telnowedge_base_security:
    resource: Telnowedge\BaseBundle\Controller\SecurityController
    prefix: /
    type: rest

telnowedge_base_version:
    resource: Telnowedge\BaseBundle\Controller\VersionController
    prefix: /
    type: rest
